@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;

}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	



}

body div{
	margin:0 auto;

}


img{
	border-style:none;
	vertical-align: top;
}








/*背景*/
#wrap{
	background:url(img/back.jpg) repeat-x;
}

/*ここから*/

#header{
	color:#666;
	height:75px;
	width:920px;
	background: url(img/header.png) no-repeat;
	font-size: 13px;
}


#header p{
	text-align:right;
	font-size:12px;
	text-indent: 25px;
	padding-right: 25px;
}

#top{

	width:920px;


}




#navi{
	width:920px;
	height:32px;
}

#navi li {
	float: left;
	position: relative;
	text-align:center;
	height: 32;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	width:920px;
	font-size: 20px;
}

#left{
	width:256px;
	float:left;
	background: url(img/left_back.png) repeat-y;
	height: auto;
}

#light{
	width:664px;
	float:right;
	background: url(img/right_back.png) repeat-y;
	height: auto;
	font-size: 14px;
	font-variant: normal;
	line-height: 1.65em;
}

#light p{
	padding-left:20px;
	padding-right:30px;
	line-height:1.8em;
}

#light img{
	padding-bottom:20px;
}



#footer{
	clear:both;
	width:920px;
	color:#666;
	height:50px;
	background: url(img/footer.jpg) repeat-y;
	text-align: right;
}

#footer p{
	padding-right:30px;
	text-align:right;
	color:#FF99CC;
	font-size: 13px;
	}
.bobo{
	padding-top:10px;
	padding-left:20px;
}



.bobo_02{
	padding-top:5px;
	padding-left:50px;
}

.font01{
	padding-left:40px;
}
	
#link_box {
	padding: 10px;
	height: auto;
	width: 200px;
	font-size: 10px;
	line-height: 1.4em;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 8px;

}

#link_box p{
	padding-left:10px;
	padding-right:10px;
	line-height: 1.4em;
}

.footer_link{
	width: 750px;
	font-size: 11px;
	clear: both;
	border: 1px solid #CCCCCC;
	float: none;
	margin-top: 5px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-repeat: 1Y軸にリピート;
}

#footer_link_b{
    clear:both;
	width:920px;
	background: #FFFFFF url(img/footer_link_back.png) repeat-y;

	}
.link_page_box {
	margin: 10px 10px 10px 25px;
	padding: 5px;
	height: auto;
	width: 590px;
	border: 1px solid #CCCCCC;
}
.pr_text {
	font-size: 11px;
	line-height: 1.2em;
	width: 95%;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #D5E2F0;
}
